Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:12:09 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery [#2487438] - Delivery

Hi Good Day,

Nobody called me and once I got a message on 25th April and then nobody approached me. 

If anybody told you that they contacted me this is a false statement. I am at the given address and telephone which I provided. I am sure you will sort out this matter on priority. 

Thanks & Regards,
 
Syed Ali Yaser Bukhari
+966 53146 8359 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500812